@charset "UTF-8";

@import url("contents_pc.css");

@media only all and (max-width: 1023px) {
	/* 학과 소개 */
	.greeting-slogan-wrapper {
		padding-right: 0;
	}

	.break-all table thead th,
	.break-all table tfoot td,
	.break-all table tbody td {
		padding-left: 0.1923rem;
		padding-right: 0.1923rem;
		font-size: 0.9231rem;
	}

	.facilities-area02 {
		margin-bottom: 0;
	}
}